The BROWSE action is not supported on the current platform!

玉泫 发布于 2018/05/23 17:34
阅读 837
收藏 0

在suse安装GemFire之后,启动成功,创建locator也成功,但是就是在开启pulse时爆出The BROWSE action is not supported on the current platform!,请问该怎么处理?

加载中
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部